Subject: [lojban] Re: zoizoi

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Jan 2003 19:17:13 -0500 (EST)

On Wed, 8 Jan 2003, Robin Lee Powell wrote:

> On Wed, Jan 08, 2003 at 07:02:29PM -0500, Pierre Abbat wrote:
> > The way I'm going to do it (after I have it lexing all words other than {zoi},
> > {fa'o}, and a few other specials) is as follows:
>
> Pierre, I just want to generally thank you for doing this work. Having
> an unambiguous word-breaking algorithm is something, IMO, this project
> desperately needs.

doi pier. pu'o le pu'u ry. ciska di'u kei mi si'a djica le nu ckire casnu

-- 
// if (!terrorist)
// ignore ();
// else
collect_data ();